Cohere付費運作正常
Command R 08
API 模型名稱: command-r-08-2024
Command R 08 是 Cohere 的聊天模型,於 Api.Airforce 統一 API 上提供服務。 功能包括 工具呼叫。 它的定價為每百萬輸入 tokens TWD 5.51,每百萬輸出 tokens TWD 21.39。 這低於供應商 TWD 4.86 的官方輸入費率。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
Api.Airforce 價格與供應商官方費率的比較。
規格
- 供應商
- Cohere
- 類型
- 聊天模型
功能
工具呼叫
Command R 08 有哪些使用情境?
- 聊天機器人與助理 — 對話式 AI、起草文稿、摘要與問答。
- Agent 與自動化 — 函式呼叫與工具使用,支援多步驟工作流程。
Command R 08 與相似模型比較
| 模型 | 智慧 | 脈絡長度 | 輸入 / 1M | 輸出 / 1M |
|---|---|---|---|---|
| Command R 08 | — | — | TWD 5.51 | TWD 21.39 |
| Command A | — | — | TWD 89.13 | TWD 356.52 |
| Command A Plus | — | — | TWD 10.70 | TWD 53.48 |
| Command R Plus 08 | — | — | TWD 89.13 | TWD 356.52 |
價格為 Api.Airforce 依用量計費的每 1M token 費率。脈絡長度為最大輸入長度。
相關模型
Command ACohere · TWD 89.13 / 1MCommand A PlusCohere · TWD 10.70 / 1MCommand R Plus 08Cohere · TWD 89.13 / 1MCommand R7b 12Cohere · TWD 1.62 / 1MVoxtral Small LatestMistral AI · 免費WeaverMancer · TWD 14.26 / 1MYi Vision V201.AI · TWD 9.08 / 1MBGE Reranker V2 M3BAAI · TWD 0.32 / 1MDoubao 1.5 Pro 32KByteDance · TWD 3.89 / 1MDoubao 1.5 Vision Pro 32KByteDance · TWD 3.89 / 1MDoubao Vision Lite 32KByteDance · TWD 6.16 / 1MDoubao Vision Pro 32KByteDance · TWD 12.32 / 1M
Command R 08 — 常見問題
- Command R 08 的費用是多少?
- Command R 08 採依用量計費,輸入 token 為每 1M TWD 5.51,輸出 token 為每 1M TWD 21.39。無需訂閱 — 僅需為實際用量付費。
- Command R 08 具備哪些能力?
- Command R 08 支援 工具呼叫。
- Command R 08 可以免費使用嗎?
- Command R 08 為付費依用量計費模型 — 無需訂閱,僅依實際用量收費。
- 如何透過 API 使用 Command R 08?
- Command R 08 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID command-r-08-2024 及您的 Api.Airforce API 金鑰即可。
- Command R 08 由誰開發?
- Command R 08 是 Cohere 的聊天模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Command R 08
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 command-r-08-2024 作為模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-r-08-2024",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-r-08-2024",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-r-08-2024",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);